<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal 1</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">

</head>

<body class="body">

    <nav class="nav">
        <div class="container">
            <div class="nav-block">
                <a class="logo-nav" href="#">
                    <img src="./img/logo.png" alt="">
                </a>
                <ul class="nav-list">
                    <li> <a class="nav-link" href="#">О нас</a></li>
                    <li> <a class="nav-link" href="#">Отзывы</a> </li>
                    <li> <a class="nav-link" href="#">Контакты</a> </li>
                    <li> <a class="nav-link" href="#">Преимущества</a> </li>
                </ul>
                <ul class="nav-list2">
                    <li><a class="nav-link2" href="#"><svg class="nav-svg" width="18" height="18" viewBox="0 0 18 18"
                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M18 0H0V18H9.621V11.039H7.278V8.314H9.621V6.309C9.621 3.985 11.042 2.718 13.116 2.718C13.815 2.716 14.513 2.752 15.208 2.823V5.253H13.78C12.65 5.253 12.43 5.787 12.43 6.575V8.31H15.13L14.779 11.035H12.414V18H18V0Z"
                                    fill="rgba(0,0,0,0.4)" />
                            </svg> </a></li>
                    <li><a class="nav-link2" href="#"><svg class="nav-svg" width="18" height="18" viewBox="0 0 18 18"
                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M0 0H18V18H0V0ZM14.05 6.857V6.514C14.479 6.171 14.907 5.743 15.252 5.227C14.738 5.485 14.309 5.57 13.795 5.656C14.309 5.314 14.738 4.885 14.909 4.285C14.48 4.542 13.966 4.799 13.366 4.885C12.937 4.371 12.252 4.114 11.566 4.114C10.194 4.114 9.08 5.229 9.08 6.6C9.08 6.74154 9.10609 6.8573 9.12953 6.96131C9.14864 7.04615 9.166 7.12318 9.166 7.2C7.109 7.115 5.309 6.086 4.109 4.629C3.852 4.972 3.766 5.4 3.766 5.829C3.766 6.686 4.194 7.372 4.88 7.972C4.452 7.886 4.109 7.8 3.766 7.629C3.766 8.829 4.623 9.772 5.737 10.029C5.48 10.115 5.308 10.115 5.051 10.115C5.01532 10.115 4.96483 10.1002 4.90575 10.0829C4.82244 10.0584 4.72205 10.029 4.622 10.029C4.965 10.972 5.822 11.743 6.936 11.743C6.079 12.343 4.964 12.772 3.85 12.772H3.25C4.364 13.457 5.65 13.886 7.021 13.886C11.564 13.886 14.05 10.114 14.05 6.857Z"
                                    fill="rgba(0,0,0,0.4)" />
                            </svg></a></li>
                    <li><a class="nav-link2" href="#"><svg class="nav-svg" width="18" height="18" viewBox="0 0 18 18"
                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g>
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M0 18V0H18V18H0ZM16 3C16 2.448 15.552 2 15 2C14.448 2 14 2.448 14 3C14 3.552 14.448 4 15 4C15.552 4 16 3.552 16 3ZM9 4C11.761 4 14 6.239 14 9C14 11.761 11.761 14 9 14C6.239 14 4 11.761 4 9C4 6.239 6.239 4 9 4ZM6 9C6 7.34315 7.34315 6 9 6C10.6569 6 12 7.34315 12 9C12 10.6569 10.6569 12 9 12C7.34315 12 6 10.6569 6 9Z"
                                        fill="rgba(0,0,0,0.4)" />
                                </g>
                            </svg></a></li>
                    <li><a class="nav-link2" href="#"><svg class="nav-svg" width="21" height="20" viewBox="0 0 21 20"
                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g>
                                    <path
                                        d="M10.545 8.239V12.06H15.99C15.278 14.375 13.343 16.032 10.545 16.032C7.21297 16.032 4.51197 13.331 4.51197 10C4.51197 6.669 7.21297 3.968 10.545 3.968C12.043 3.968 13.411 4.517 14.466 5.421L17.28 2.607C15.503 0.988 13.139 0 10.545 0C5.02097 0 0.542969 4.477 0.542969 10C0.542969 15.523 5.02097 20 10.545 20C18.941 20 20.794 12.15 19.971 8.252L10.545 8.239Z"
                                        fill="rgba(0,0,0,0.4)" />
                                </g>
                            </svg></a></li>
                    <li><a class="nav-link2" href="#"><svg class="nav-svg" width="18" height="18" viewBox="0 0 18 18"
                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g>
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M0 0H18V18H0V0ZM3 13.5C3 14.328 3.672 15 4.5 15C5.328 15 6 14.328 6 13.5C6 12.672 5.328 12 4.5 12C3.672 12 3 12.672 3 13.5ZM11 15H9V14C9 11.243 6.757 9 4 9H3V7H4C7.859 7 11 10.141 11 14V15ZM13 15H15V14C15 7.935 10.065 3 4 3H3V5H4C8.963 5 13 9.037 13 14V15Z"
                                        fill="rgba(0,0,0,0.4)" />
                                </g>
                            </svg></a></li>


                </ul>
            </div>
        </div>
    </nav>

    <header class="header">
        <div class="container">
            <div class="header-box">
                <p class="header-par">Начните своё дело</p>
                <h1 class="header-h1">Найдите лучшее место под солнцем для вашего бизнеса</h1>
                <p class="header-par2">Коворкинг "Атмосфера" – это площадка для предпринимателей разного формата, как
                    для фрилансеров, так и команд от 3-х человек</p>

                <div class="header-formbox">
                    <form action="" class="form">
                        <input class="input-fild" type="tel" name="tel" placeholder="Телефонный номер">

                        <button class="header-btn" type="submit" alt="submit">
                            <span class="button">СОЗВОНИТЬСЯ</span>
                        </button>
                    </form>

                </div>
            </div>
            <img class="header-img" src="./img/header-back.png" alt="">
        </div>
    </header>

    <section class="about">
        <div class="container">
            <p class="about-par">Коворкинг "Атмосфера" — это про людей и для людей</p>
            <p class="about-par2">Люди могут забыть, что они учили, люди могут забыть, что они делали, но люди никогда
                не забудут, что они чувствовали.
                Коворкинг "Атмосфера" — незабываемые чувства!</p>
            <div class="about-block">
                <div class="about-box">
                    <img class="about-img" src="./img/about-img1.png" alt="">
                    <div class="about-box2">
                        <p class="aboutbox-par">Яна Коробко</p>
                        <p class="aboutbox-par2">Frontend-разработчик</p>
                    </div>
                </div>
                <div class="about-box">
                    <img class="about-img" src="./img/about-img2.png" alt="">
                    <div class="about-box2">
                        <p class="aboutbox-par">Оксана Нагорна</p>
                        <p class="aboutbox-par2">HR-менеджер</p>
                    </div>
                </div>
                <div class="about-box">
                    <img class="about-img" src="./img/about-img3.png" alt="">
                    <div class="about-box2">
                        <p class="aboutbox-par">Давид Аслания</p>
                        <p class="aboutbox-par2">Управляющий интернет-магазином</p>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="galary">
        <div class="container">
            <div class="galary-grid">
                <img src="./img/photo-1 1.png" alt="">
                <img src="./img/photo-2-small 1.png" alt="">
                <img src="./img/photo-3-small 1.png" alt="">
                <div class="galary-gridbox">
                    <p class="galary-par">24/7</p>
                    <p class="galary-par2">Зона комфорта</p>
                    <p class="galary-par3">Пространство</p>
                    <p class="galary-par2">Выберите душевное пространство для работы, в котором будете работать с душой!
                    </p>
                </div>
                <img src="./img/photo-4-small 1.png" alt="">
                <img src="./img/photo-5-small 1.png" alt="">
                <img src="./img/photo-6-small 1.png" alt="">
            </div>
            <div class="galary-box"></div>
        </div>
    </section>

    <section class="info">
        <div class="container">
            <p class="info-par">Консультации юристов, финансистов и маркетологов</p>
            <div class="info-block">
                <div class="info-box">
                    <p class="info-par2">Кризис — время для улучшений!</p>
                    <p class="info-par3">Один единственный кризис, который сосредоточил на себе взгляды всех людей,
                        станет для вас лучшей возможностью донести им своё видение, рассказать о том, чем вы занимаетесь
                        и какие принципы отстаиваете, чем сотни митингов и тысячи речей.</p>
                    <div class="info-box3">
                        <img class="info-avatar" src="./img/↳ Avatar Scrim.svg" alt="">
                        <div class="info-box4">
                            <p class="info-par4">Ведущий экономист</p>
                            <p class="info-par5">Степан Казарин</p>
                        </div>
                    </div>
                </div>
                <div class="info-box2">
                    <p class="info-par6">Почему Атмосфера</p>
                    <p class="info-par7">При условии приобритения месячного абонимента в нашем пространстве, вы получите
                        бесплатные консультации в области юриспруденции, маркетинга, HR и финансов. Все настроены на то,
                        чтобы вы получили результат.</p>
                    <p class="info-par6">Консьерж-сервис. 24/7</p>
                    <p class="info-par7">Планируете рабочую поездку? Без проблем! Мы для вас забронируем билеты,
                        гостиницу и организуем трансфер до и от аеропорта. Наши специалисты позаботятся о вас
                        круглосуточно. </p>
                    <p class="info-par6">Помощь в росте</p>
                    <p class="info-par7">Нужно срочно найти нового сотрудника или подобрать целую команду? Наши
                        HR-специалисты оперативно помогут вам в решении этой задачи – проведут первое интервью и отберут
                        только самых достойных.</p>
                </div>
            </div>
        </div>

    </section>

    <section class="mail">
        <div class="container">
            <form action="" class="form">
                <input class="input-fild" type="email" name="mail" placeholder="Электропочта">

                <button class="mail-btn" type="submit" alt="submit">
                    <span class="mail-button">подписаться</span>
                </button>
            </form>
            <div class="mail-soc">
                <a class="mail-link mail-list" href="#"><svg class="mail-svg" width="8" height="16" viewBox="0 0 8 16"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M6.98108 2.82979C6.57755 2.70213 6.11349 2.61702 5.68979 2.61702C5.1652 2.61702 4.03531 2.97872 4.03531 3.68085V5.3617H6.71879V8.19149H4.03531V16H1.33165V8.19149H0V5.3617H1.33165V3.93617C1.33165 1.78723 2.25977 0 4.49937 0C5.26608 0 6.63808 0.0425532 7.38462 0.319149L6.98108 2.82979Z"
                            fill="white" fill-opacity="0.6" />
                    </svg>
                </a>


                <a class="mail-link mail-list" href="#"><svg class="mail-svg" width="21" height="14" viewBox="0 0 21 14"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M16.0822 2.18881C15.2861 1.40709 14.3307 1.0944 13.3753 1.25075C14.3307 1.0944 14.8084 0.781718 14.9676 0.625374C14.9676 0.469031 14.9676 0.312687 14.8084 0.312687C14.3307 0.312687 13.853 0.469031 13.5346 0.625374C14.0122 0.312687 14.1715 0.156344 14.1715 0C13.6938 0 13.2161 0.312687 12.5792 0.781718C12.7384 0.469031 12.8976 0.312687 12.7384 0.156344C12.4199 0.312687 12.2607 0.469031 12.1015 0.781718C11.6238 1.25075 11.3053 1.56344 11.1461 2.03247C10.5092 3.12687 10.0315 4.06493 9.71304 5.15934H9.55381C9.23535 4.69031 8.75766 4.22128 8.12074 3.90859C7.48381 3.43956 6.68766 3.12687 5.73228 2.65784C4.7769 2.18881 3.82152 1.71978 2.70691 1.40709C2.70691 2.5015 3.1846 3.43956 4.29921 4.06493C3.98075 4.06493 3.50306 4.06493 3.1846 4.22128C3.1846 5.15934 3.98075 5.94105 5.41382 6.25374C4.93613 6.25374 4.45844 6.41008 3.98075 6.72277C4.45844 7.66083 5.25459 7.97352 6.52843 7.97352C6.3692 8.12986 6.05074 8.28621 6.05074 8.28621C5.89151 8.44255 5.73228 8.75524 5.89151 9.06792C6.20997 9.53696 6.52843 9.6933 7.32458 9.6933C6.20997 10.7877 4.7769 11.4131 3.1846 11.2567C2.22922 11.2567 1.11461 10.7877 0 9.84964C1.11461 11.4131 2.70691 12.6638 4.61767 13.4455C6.84689 14.0709 9.07612 14.2273 11.1461 13.6019C13.2161 12.9765 15.1269 11.7258 16.5599 10.006C17.1969 9.06793 17.6745 8.12986 17.8338 7.1918C18.9484 7.1918 19.7445 6.87912 20.2222 6.25374C19.9038 6.41008 19.1076 6.41008 17.993 6.0974C19.1076 5.94105 19.9038 5.62837 20.063 5.00299C19.2668 5.31568 18.4707 5.31568 17.6745 5.00299C17.5153 3.90859 17.0376 2.97053 16.0822 2.18881Z"
                            fill="white" fill-opacity="0.6" />
                    </svg>
                </a>


                <a class="mail-link mail-list" href="#"><svg class="mail-svg" width="16" height="16" viewBox="0 0 16 16"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M8.00006 16C3.58883 16 0 12.4112 0 8.00003C0 3.58877 3.58883 0 8.00006 0C12.4112 0 16 3.58877 16 8.00003C16 12.4112 12.4112 16 8.00006 16ZM14.7468 9.09513C14.5131 9.02133 12.6318 8.46022 10.4905 8.803C11.3843 11.259 11.748 13.2593 11.818 13.675C13.351 12.6384 14.4423 10.9964 14.7468 9.09513ZM10.6692 14.3006C10.5676 13.7011 10.1709 11.6117 9.2115 9.11872C9.19648 9.12386 9.18146 9.12873 9.16644 9.13393C5.31223 10.477 3.9287 13.1498 3.8057 13.4012C4.96432 14.3047 6.42038 14.8437 8.00006 14.8437C8.94662 14.8437 9.8488 14.6501 10.6692 14.3006ZM2.92345 12.5793C3.07822 12.3144 4.9536 9.20924 8.47778 8.07014C8.56683 8.04135 8.65662 8.01428 8.74707 7.98885C8.57549 7.60061 8.38867 7.21198 8.19302 6.82917C4.78057 7.85047 1.46924 7.80776 1.1703 7.80166C1.16817 7.87099 1.16678 7.94054 1.16678 8.01043C1.16678 9.76548 1.8321 11.3679 2.92345 12.5793ZM1.31117 6.6109C1.61675 6.61493 4.43199 6.62717 7.62836 5.77835C6.49615 3.76567 5.27504 2.07351 5.09492 1.82645C3.18319 2.72816 1.75422 4.49048 1.31117 6.6109ZM6.39872 1.36715C6.5876 1.62003 7.8287 3.31012 8.94841 5.36742C11.3782 4.45671 12.4069 3.07413 12.5298 2.89907C11.323 1.82846 9.73624 1.17717 8.00006 1.17717C7.44869 1.17717 6.91256 1.24331 6.39872 1.36715ZM13.2894 3.68924C13.1453 3.88409 12.0003 5.35199 9.47376 6.38352C9.63278 6.70902 9.7852 7.04006 9.92714 7.37328C9.97739 7.49142 10.0264 7.60894 10.0743 7.72596C12.348 7.44004 14.6071 7.89822 14.8324 7.94591C14.8174 6.33303 14.2411 4.85205 13.2894 3.68924Z"
                            fill="white" fill-opacity="0.6" />
                    </svg>
                </a>

                <a class="mail-link mail-list" href="#"><svg class="mail-svg" width="16" height="16" viewBox="0 0 16 16"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M12.56 16V9.81334C12.56 8.64 12.24 7.38667 10.8267 7.38667C10.0267 7.38667 9.33334 7.94667 9.06667 8.69334C8.96001 8.98667 8.96001 9.28 8.96001 9.57334V16H5.54667C5.54667 12.2667 5.57334 8.56 5.46667 4.82667H8.42667L8.58667 6.4H8.64001C9.36001 5.22667 10.6933 4.58667 12.0533 4.58667C14.88 4.58667 16 6.85334 16 9.41334V16H12.56ZM0.0800171 16V4.82666H3.49335V16H0.0800171ZM1.81333 0C2.82667 0 3.6 0.693333 3.6 1.73333C3.6 2.8 2.8 3.46667 1.76 3.46667C0.746667 3.46667 0 2.74667 0 1.73333C0 0.693333 0.8 0 1.81333 0Z"
                            fill="white" fill-opacity="0.6" />
                    </svg>
                </a>
            </div>

        </div>
    </section>

    <footer class="footer">
        <section class="footer1">
            <div class="container">
                <div class="footer-block">
                    <div class="footer-box">
                        <a href="#"><img src="./img/logo.png" alt=""></a>
                    </div>
                    <div class="footer-box">
                        <p class="footer-par">Присоединяйтесь</p>
                        <p class="footer-par2">Не думайте об аренде офиса, оплате счетов за коммуналку, уборке и
                            перекусах.</p>
                        <p class="footer-par2">Мы сами о всём побеспокоимся.</p>
                    </div>
                    <div class="footer-box">
                        <p class="footer-par">Найти нас</p>
                        <p class="footer-par2">Украина, г. Киев, ул. Регенераторная, 3</p>
                        <a class="footer-mail" href="mailto:atmosphera@lectrum.io">atmosphera@lectrum.io</a>
                    </div>
                    <div class="footer-box">
                        <p class="footer-par">Меню</p>
                        <ul>
                            <li class="footer-link"><a class="footer-link" href="#">О нас</a></li>
                            <li class="footer-link"><a class="footer-link" href="#">Отзывы</a></li>
                            <li class="footer-link"><a class="footer-link" href="#">Галерея</a></li>
                            <li class="footer-link"><a class="footer-link" href="#">Преимущества</a></li>
                            <li class="footer-link"><a class="footer-link" href="#">Контакты</a></li>
                        </ul>
                    </div>
                </div>
        </section>
        <div class="container">
            <div class="footer-block2">
                <a class="politic" href="#">Условия и положения | Политика конфиденциальности</a>
                <a class="politic2" href="#">2020 © Все права защищены</a>
            </div>
        </div>
    </footer>
</body>

</html>